## haskell-dpkg 0.0.1

=== debian/changelog ===
haskell-dpkg (0.0.1-1ubuntu1) precise; urgency=low

  * debian/patches/multiarch_dpkg: Bind new multiarch dpkg API (LP: #893309)

 -- Iain Lane <laney@ubuntu.com>  Wed, 23 Nov 2011 22:42:16 +0000

haskell-dpkg (0.0.1-1) unstable; urgency=low

  * New upstream version.
  * Build-depend on pkg-config.  closes: #643695.
  * Build-depend on c2hs.

 -- Clint Adams <clint@debian.org>  Thu, 29 Sep 2011 22:20:47 -0400

haskell-dpkg (0.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 27 Sep 2011 14:47:43 -0400
