=== debian/control ===
Source: haskell-dpkg
Section: haskell
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-bindings-dsl-dev (>> 1.0.7)
  , libghc-bindings-dsl-dev (<< 1.1)
  , libghc-monad-loops-dev
  , libghc-monad-loops-prof
  , libdpkg-dev (>= 1.16.1)
  , pkg-config
  , c2hs
Build-Depends-Indep: ghc-doc
  , libghc-monad-loops-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/dpkg
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dpkg
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dpkg

Package: libghc-dpkg-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to libdpkg
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It binds to the volatile and unstable libdpkg API.

Package: libghc-dpkg-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to libdpkg; profiling libs
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It binds to the volatile and unstable libdpkg API.

Package: libghc-dpkg-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bindings to libdpkg; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It binds to the volatile and unstable libdpkg API.
