=== debian/control ===
Source: haskell-dpkg
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 c2hs,
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libdpkg-dev (>= 1.16.2),
 libghc-bindings-dsl-dev (<< 1.1),
 libghc-bindings-dsl-dev (>= 1.0.7),
 libghc-monad-loops-dev,
 libghc-monad-loops-prof,
 pkg-config,
Build-Depends-Indep:
 ghc-doc,
 libghc-monad-loops-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/dpkg
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dpkg
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-dpkg-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell bindings to libdpkg${haskell:ShortBlurb}
 It binds to the volatile and unstable libdpkg API.
 .
 ${haskell:Blurb}

Package: libghc-dpkg-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell bindings to libdpkg${haskell:ShortBlurb}
 It binds to the volatile and unstable libdpkg API.
 .
 ${haskell:Blurb}

Package: libghc-dpkg-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell bindings to libdpkg${haskell:ShortBlurb}
 It binds to the volatile and unstable libdpkg API.
 .
 ${haskell:Blurb}
