=== debian/rules ===
#!/usr/bin/make -f

# libdpkg-dev only provides a .a file, which cannot
# be linked into a .so file, it seems.
DEB_SETUP_GHC_CONFIGURE_ARGS += --disable-shared

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
